• 03 июля 2018

Ошибка соединения с сервером оператора ЭД после обновления антивируса «Касперский»

Обновление антивируса «Касперский» блокирует соединение с сервером оператора ЭД.

03.07.2018г. вышло обновление антивируса «Касперский», которое изменило настройки по умолчанию для проверок защищенного соединения. После обновления программа начинает блокировать защищенные соединения и подменять ssl-сертификаты, что делает невозможным взаимодействие с серверами АИС ЭПС «ИнфоДек». В таком случае, при обращении к серверам выдается: «Ошибка handshake. Невозможно установить защищенное соединение с сервером оператора ЭД». Рекомендуется перенастроить антивирус, открыть вкладку «Настройки»-->«Дополнительно»-->«Сеть» и убрать галочку у пункта «Проверять защищенное соединение».

Источник - ООО «ИнфоДек»

© 2018 Еврософт. Все права защищены | Разработано ЕвроСофт